groovy.xml.streamingmarkupsupport

## Class Builder.Built

- java.lang.Object
- - groovy.lang.GroovyObjectSupport
  - - groovy.xml.streamingmarkupsupport.Builder.Built

- All Implemented Interfaces:
    GroovyObject
  Enclosing class:
    Builder

      protected abstract static class Builder.Built
      extends GroovyObjectSupport

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.util.Map` | `namespaceSpecificTags`
    `protected Closure` | `root`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Built(Closure root, java.util.Map namespaceTagMap)`

  - ### Method Summary

    - ### Methods inherited from class groovy.lang.GroovyObjectSupport

      `getMetaClass, getProperty, invokeMethod, setMetaClass, setProperty`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### root

          protected final Closure root

    - #### namespaceSpecificTags

          protected final java.util.Map namespaceSpecificTags

  - ### Constructor Detail

    - #### Built

          public Built(Closure root,
                       java.util.Map namespaceTagMap)